.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
.cf {
  *zoom: 1;
}
.cf:before,
.cf:after {
  display: table;
  content: "";
}
.cf:after {
  clear: both;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.breadcrumbs {
  display: block;
  background: #fbfbfb;
  padding: 7px 10px;
  border: 1px solid #eeeeee;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  overflow: hidden;
}
.breadcrumbs li {
  padding-right: 12px;
  float: left;
}
.breadcrumbs a {
  padding-left: 12px;
}
.breadcrumbs li:before {
  content: "/";
  color: #aaa;
}
.breadcrumbs li:first-child:before {
  content: '';
}
.breadcrumbs li:first-child a {
  padding-left: 0;
}
